HTML
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
H1
{
	position:relative;
	left:-2000px;
	font-size:0em;
}
H2
{
	position:relative;
	left:-2000px;
	font-size:0em;
}
#outer
{
    WIDTH: 100%;
    POSITION: relative
}
#left_wrapper
{
    FLOAT: left;
    WIDTH: 50%;
    MARGIN-RIGHT: -385px;
    POSITION: relative
}
#middle_wrapper
{
    Z-INDEX: 2;
    FLOAT: left;
    WIDTH: 770px;
    MARGIN-RIGHT: -385px;
    POSITION: relative
}
#right_wrapper
{
    Z-INDEX: 1;
    FLOAT: left;
    WIDTH: 49.9%;
    POSITION: relative
}
#clear
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 0px;
    LINE-HEIGHT: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 0px
}
UNKNOWN
{
    MARGIN-TOP: 0px
}
.containmain
{
    FLOAT: left;
    WIDTH: 750px;
    BACKGROUND-COLOR: #ffffff
}
.topbar
{
	FLOAT: left;
	WIDTH: 750px;
	HEIGHT: 63px;
	BACKGROUND-COLOR: #007dba
}
.logo
{
	FLOAT: left;
	WIDTH: 362px;
}
#topbar_1
{	clear:both;
	background: #007dba;
	WIDTH: 750px;
	height:63px;
}
#anz_logo
{
	background: url(../images/header_logo_designer.gif) no-repeat top left;
	height:63px;
	width:210px;
	float:left;
}

#anz_logo a:link, #anz_logo a:hover, #anz_logo a:visited
{
	width: 125px;
	height:45px;
	margin:10px 0 0 15px;
	display:block;
}
#design_my_card
{	
	background: url(../images/header_title_designer.gif) no-repeat ;
	height:63px;
	width:142px;
	float:left;
}

#design_my_card a:link, #design_my_card a:hover, #design_my_card a:visited
{
	width: 125px;
	height:25px;
	margin:25px 0 0 15px;
	display:block;
}



#anz_home a:link, #anz_home a:visited
{
	background: url(../images/header_button_home.gif) no-repeat;
	width: 102px;
	height:30px;
	margin:20px 10px 0 0;
	float:right;
}

 #anz_home a:hover
 {
	background: url(../images/header_button_home_hover.gif) no-repeat;
 	width: 102px;
	height:30px;
	margin:20px 10px 0 0;
	
 }

.logoanz
{
	FLOAT: left;
	WIDTH: 368px;
	TEXT-ALIGN: right;
	padding-top: 16px;
}
#nav
{
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 750px;
	HEIGHT: 33px;
	TEXT-ALIGN: left;
	background-image: url(../images/acc_nav_tab_bg.gif);
	background-repeat: repeat-x;
}
.navcredit
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.naveveryday
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.navhome
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.navdesign
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.navimageg
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.navfriends
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.navfaq
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px
}
.navspacer
{
    FLOAT: left;
    WIDTH: 125px;
    HEIGHT: 33px;
}
A.navcredit
{
    BACKGROUND-IMAGE: url(../images/navbtn_credit_1.gif)
}
A.navcredit:hover
{
    BACKGROUND-IMAGE: url(../images/navbtn_credit_2.gif)
}
A.naveveryday
{
    BACKGROUND-IMAGE: url(../images/navbtn_everyday_1.gif)
}
A.naveveryday:hover
{
    BACKGROUND-IMAGE: url(../images/navbtn_everyday_2.gif)
}
A.navhome
{
    BACKGROUND-IMAGE: url(../images/home_nav01.gif)
}
A.navhome:hover
{
    BACKGROUND-IMAGE: url(../images/home_nav02.gif)
}
A.navdesign
{
    BACKGROUND-IMAGE: url(../images/navbtn_carddesign_1.gif)
}
A.navdesign:hover
{
    BACKGROUND-IMAGE: url(../images/navbtn_carddesign_2.gif)
}
A.navfriends
{
    BACKGROUND-IMAGE: url(../images/navbtn_tellfriend_1.gif)
}
A.navfriends:hover
{
    BACKGROUND-IMAGE: url(../images/navbtn_tellfriend_2.gif)
}
A.navimageg
{
    BACKGROUND-IMAGE: url(../images/navbtn_imageg_1.gif)
}
A.navimageg:hover
{
    BACKGROUND-IMAGE: url(../images/navbtn_imageg_2.gif)
}
A.navfaq
{
    BACKGROUND-IMAGE: url(../images/navbtn_faq_1.gif)
}
A.navfaq:hover
{
    BACKGROUND-IMAGE: url(../images/navbtn_faq_2.gif)
}
.flashhome
{
    FLOAT: left;
    WIDTH: 750px;
    HEIGHT: 199px
}
.contentcontainer
{
    BORDER-TOP: #0096d5 1px solid;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_content.gif);
    WIDTH: 750px
}
.contentbot
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: -2px 0px 0px;
    WIDTH: 750px;
    PADDING-TOP: 0px;
    HEIGHT: 10px
}
.contenthome
{
	BACKGROUND-REPEAT: repeat-x;
	FLOAT: left;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	WIDTH: 750px;
}
.contenthomeleft
{
    BORDER-TOP: #0095d4 1px solid;
    FLOAT: left;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.contenthomeright
{
    BORDER-TOP: #0095d4 1px solid;
    FLOAT: left;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.contenthomeleft
{
    WIDTH: 420px
}
.contenthomeright
{
    PADDING-BOTTOM: 20px;
    WIDTH: 330px
}
.hometitle
{
	BACKGROUND-IMAGE: url(../images/home_title.gif);
	width:251px;
	height:25px;	
}
.homesubtitle
{
	BACKGROUND-IMAGE: url(../images/home_title2.gif);
	width:84px;
	height:20px;
}
.hometext
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 20px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
}
.homelist
{
	color:#df7a00;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	LINE-HEIGHT:15px;
}
.homefont
{
	COLOR: #000;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	LINE-HEIGHT:15px;
}
.homesteps
{
	float:left;
	width:380px;
}
.homeflash
{
	float:left;
}
.homecards
{
	width:740px;
	text-align:center;
}
.homecard
{
	float:left;
	width:704px;
}


.homecardheader
{
	width:704px;
	height:28px;
	BACKGROUND-IMAGE: url(../images/heading_cards740.jpg);
	color:#FFFFFF;
	text-align:center;
}
.homecardbody
{
	width:704px;
	BACKGROUND-COLOR:#f2f8fb;
	height:133px;
}
a.homecardfeatures
{
	color:#0089C0;
}
a:hover.homecardfeatures
{
	color:#00B8FF;
}
.homecarddesign a, .homecarddesign a:visited
{
	padding-top:3px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	BACKGROUND-IMAGE: url(../images/button.gif);
	color:#FFFFFF;
    TEXT-DECORATION: none;
    margin-right: 10;
}
.homecarddesign a:hover
{
	padding-top:3px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	BACKGROUND-IMAGE: url(../images/button_over.gif);
	color:#FFFFFF;
    TEXT-DECORATION: none;
}
.homespacer
{
	float:left;
	width:8px;
	height:161px;
}
.homestartspacer
{
	float:left;
	width:24px;
	height:161px;
}
.homehalfcardspacer
{
	float:left;
	width:89px;
	height:161px;
}
.homepromobanner
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FLOAT: left;
	PADDING-BOTTOM: 10px;
	WIDTH: 740px;
	PADDING-TOP: 0px
}

.homer
{
    PADDING-RIGHT: 0px;
    FLOAT: left;
    WIDTH: 320px
}
.footer
{
    FLOAT: left;
    PADDING-BOTTOM: 20px;
    WIDTH: 770px;
    COLOR: #ffffff;
    PADDING-TOP: 17px;
    TEXT-ALIGN: center;
    font-size: 10px;
}
.banner
{
    FLOAT: left;
    WIDTH: 750px;
    HEIGHT: 150px
}
.leftpad
{
    FLOAT: left;
    WIDTH: 10px
}
.leftcolumn
{
    FLOAT: left;
    WIDTH: 210px;
    BORDER-BOTTOM: #add7ed 1px solid
}
.subnavtitle
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_subnav.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 208px;
    PADDING-TOP: 0px;
    HEIGHT: 28px;
    TEXT-ALIGN: right
}
.subnav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_subnav.gif);
    PADDING-BOTTOM: 8px;
    WIDTH: 208px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-ALIGN: right
}
.subnavnew
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_subnav.gif);
    PADDING-BOTTOM: 8px;
    WIDTH: 208px;
    PADDING-TOP: 10px;
    TEXT-ALIGN: right
}
.subnavdesign
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    BACKGROUND-IMAGE: url(../images/back_subnavdesign.gif);
    PADDING-BOTTOM: 0px;
    WIDTH: 188px;
    MARGIN-RIGHT: 1px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-ALIGN: right
}
.subnavquest
{
    FLOAT: left;
    WIDTH: 188px;
    TEXT-ALIGN: left
}
.subnav UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 10px;
    PADDING-TOP: 0px
}
.subnavnew UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 10px;
    PADDING-TOP: 0px
}
.subnavdesign UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 10px;
    PADDING-TOP: 0px
}
.subnavquest UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 0px 10px;
    PADDING-TOP: 0px
}
.subnav LI
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: right 50%;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: url(../images/bullet_arrow.gif);
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    LIST-STYLE-TYPE: none
}
.subnavnew LI
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: right 50%;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: url(../images/bullet_arrow.gif);
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    LIST-STYLE-TYPE: none
}
.subnavdesign LI
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: right 50%;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: url(../images/bullet_arrow.gif);
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    LIST-STYLE-TYPE: none
}
.subnavquest LI
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: 10px -2px;
    PADDING-LEFT: 20px;
    BACKGROUND-IMAGE: url(../images/bullet_quest.gif);
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    LIST-STYLE-TYPE: none
}
.subnav A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #0d4b98;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.subnavnew A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #0d4b98;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.leftdesignpanel A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #0d4b98;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.subnavdesignLinks A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #0d4b98;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.subnavquest A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #0d4b98;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.subnav A:hover
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #98be00;
    TEXT-DECORATION: none
}
.subnavnew A:hover
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #98be00;
    TEXT-DECORATION: none
}
.leftdesignpanel A:hover
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	COLOR: #004165;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #b9ccc3;
	TEXT-DECORATION: none
}
.subnavdesignLinks A:hover
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	COLOR: #004165;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #b9ccc3;
	TEXT-DECORATION: none
}
.subnavselect
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	COLOR: #004165;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #b9ccc3;
	TEXT-DECORATION: none
}
.subnavquest A:hover
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	COLOR: #004165;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #b9ccc3;
	TEXT-DECORATION: none
}
.subnavlistb
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_subnavlist.gif);
    WIDTH: 208px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 2px
}
.leftpanel
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #add7ed 1px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 15px;
    WIDTH: 208px;
    PADDING-TOP: 15px;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-ALIGN: center
}
.content
{
    FLOAT: left;
    WIDTH: 530px
}
.contentbtn
{
    FLOAT: left;
    WIDTH: 530px
}
.contenttext
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FLOAT: left;
    PADDING-BOTTOM: 12px;
    WIDTH: 500px;
    MARGIN-RIGHT: 0px;
    PADDING-TOP: 12px
}
.tcstext
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 7pt;
    FLOAT: left;
    PADDING-BOTTOM: 12px;
    WIDTH: 500px
}
.tcstext LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 0px
}
.bluefeat
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_bluefeat.gif);
    WIDTH: 530px;
    BACKGROUND-REPEAT: repeat-y
}
.bluefeatedge
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_bluefeat.gif);
    WIDTH: 530px
}
.bluefeathead
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_bluefeat.gif);
    WIDTH: 530px
}
.bluefeattext
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_bluefeat.gif);
    WIDTH: 530px;
    BACKGROUND-REPEAT: repeat-y
}
.bluefeattext UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px;
    WIDTH: 500px;
    PADDING-TOP: 0px
}
.bluefeattext LI
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 10px
}
.bluefeattext A
{
    COLOR: #0d4b98
}
.tcstext A
{
    COLOR: #0d4b98
}
.bluefeatfurther
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FONT-WEIGHT: bold;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 500px;
    PADDING-TOP: 0px
}
.leftdesign
{
    FLOAT: left;
    WIDTH: 210px
}
.leftdesignline
{
    BORDER-TOP: #add7ed 1px solid;
    PADDING-LEFT: 1px;
    FLOAT: left;
    WIDTH: 208px
}
.leftfriendline
{
    PADDING-LEFT: 1px;
    FLOAT: left;
    WIDTH: 208px
}
.leftdesignpanel
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #add7ed 1px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_designing.gif);
    PADDING-BOTTOM: 0px;
    WIDTH: 208px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff 1px solid;
    BACKGROUND-REPEAT: repeat-y;
    TEXT-ALIGN: right
}
.leftdesignpanel UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 5px 20px 10px 0px;
    PADDING-TOP: 0px
}
.leftdesignpanel LI
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: right 50%;
    PADDING-LEFT: 10px;
    BACKGROUND-IMAGE: url(../images/bullet_design.gif);
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    LIST-STYLE-TYPE: none
}
.leftdesignhold
{
    FLOAT: left;
    WIDTH: 208px
}
.leftdesignholda
{
    FLOAT: left;
    WIDTH: 208px;
    HEIGHT: 38px
}
.leftdesignholdb
{
    FLOAT: left;
    WIDTH: 208px;
    HEIGHT: 27px
}
.leftdesignholdc
{
    FLOAT: left;
    WIDTH: 208px;
    HEIGHT: 30px
}
.designfeatcontain
{
    PADDING-LEFT: 15px;
    FLOAT: left;
    WIDTH: 515px
}
.designfeat
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_desfeat.gif);
    WIDTH: 500px;
    BACKGROUND-REPEAT: repeat-y
}
.imagegfeat
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_imagegfeat.gif);
    WIDTH: 500px;
    BACKGROUND-REPEAT: repeat-y
}
.desfeatedge
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: -1px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    MARGIN-BOTTOM: 25px;
    PADDING-BOTTOM: 0px;
    WIDTH: 500px;
    PADDING-TOP: 0px;
    HEIGHT: 10px
}
.designhold
{
    PADDING-LEFT: 37px;
    FLOAT: left
}
.designholda
{
    FONT-SIZE: 9px;
    FLOAT: left;
    MARGIN-BOTTOM: 10px;
    WIDTH: 198px;
    COLOR: #ffffff
}
.designholdb
{
    FONT-SIZE: 9px;
    FLOAT: left;
    MARGIN-BOTTOM: 10px;
    WIDTH: 198px;
    COLOR: #ffffff
}
.designpager
{
    MARGIN-TOP: 20px;
    FLOAT: left;
    WIDTH: 500px;
    TEXT-ALIGN: center
}
.designpager A
{
    FONT-WEIGHT: bold;
    COLOR: #0d4b98;
    TEXT-DECORATION: none
}
.designpager A:hover
{
    TEXT-DECORATION: underline
}
.imagegedge
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: -1px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    MARGIN-BOTTOM: 5px;
    PADDING-BOTTOM: 0px;
    WIDTH: 500px;
    PADDING-TOP: 0px;
    HEIGHT: 10px
}
.imageghold
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 480px;
    PADDING-TOP: 3px
}
.imageghold P
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 30px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/bullet_no.gif);
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    WIDTH: 450px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
.leftfriend
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 80px
}
.contentform
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 500px;
    PADDING-TOP: 12px
}
.formtop
{
    MARGIN-TOP: 20px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_formtop.gif);
    WIDTH: 500px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 99px
}
.form
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_form.gif);
    WIDTH: 500px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 95px
}
.formbot
{
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_formbot.gif);
    WIDTH: 500px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 34px
}
.leftfriend
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 80px
}
.formcontaina
{
    PADDING-LEFT: 40px;
    PADDING-TOP: 5px;
    HEIGHT: 64px
}
.formcontainb
{
    PADDING-LEFT: 40px;
    PADDING-TOP: 15px;
    HEIGHT: 79px
}
.formtext
{
    FLOAT: left;
    WIDTH: 122px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: left
}
.formfield
{
    FLOAT: left;
    WIDTH: 235px;
    PADDING-TOP: 3px
}
.formsubhead
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 12px
}
INPUT
{
    BORDER-RIGHT: #0d96d4 1px solid;
    BORDER-TOP: #0d96d4 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #0d96d4 1px solid;
    WIDTH: 230px;
    COLOR: #0d4b98;
    BORDER-BOTTOM: #0d96d4 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    BORDER-RIGHT: #0d96d4 1px solid;
    BORDER-TOP: #0d96d4 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #0d96d4 1px solid;
    WIDTH: 230px;
    COLOR: #0d4b98;
    BORDER-BOTTOM: #0d96d4 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 55px
}
.submitbtn INPUT
{
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 160px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 108px;
    PADDING-TOP: 6px;
    HEIGHT: 28px;
    BORDER-RIGHT-WIDTH: 0px
}
.submitbtn
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 160px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 6px
}
.headerquest
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: center center;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_headerquest.gif);
    PADDING-BOTTOM: 8px;
    WIDTH: 530px;
    PADDING-TOP: 18px;
    BORDER-BOTTOM: #abddf2 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 18px
}
.questcontain
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left bottom;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_questcontain.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 530px;
    PADDING-TOP: 15px;
    BACKGROUND-REPEAT: repeat-x
}
.questcontaintop
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 50% bottom;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/back_questcontain.gif);
    PADDING-BOTTOM: 15px;
    WIDTH: 530px;
    PADDING-TOP: 15px;
    BACKGROUND-REPEAT: repeat-x
}
.question
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    FONT-WEIGHT: bold;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/bullet_question.gif);
    PADDING-BOTTOM: 7px;
    MARGIN-LEFT: 10px;
    WIDTH: 480px;
    MARGIN-RIGHT: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
.answer
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(../images/bullet_answer.gif);
    PADDING-BOTTOM: 7px;
    MARGIN-LEFT: 10px;
    WIDTH: 480px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
.question A
{
    COLOR: #0d4b98;
    TEXT-DECORATION: none
}
.question A:hover
{
    TEXT-DECORATION: underline
}
.answer UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 10px 20px;
    PADDING-TOP: 0px
}
.answer LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.answer A
{
    COLOR: #0d4b98;
    TEXT-DECORATION: underline
}
.answer TABLE
{
    BORDER-TOP: #bfe5f5 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #bfe5f5 1px solid
}
.answer TD
{
    BORDER-RIGHT: #bfe5f5 1px solid;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    WIDTH: 230px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #bfe5f5 1px solid
}
.btntop
{
    TEXT-ALIGN: right
}
.btntopquest
{
    FLOAT: left;
    WIDTH: 500px;
    TEXT-ALIGN: right
}
.formError
{
    FLOAT: left;
    WIDTH: 15px;
    PADDING-TOP: 3px
}
.logonpagenav
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 8px;
    WIDTH: 208px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-ALIGN: center
}
.logonpagenav A
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #0d4b98;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.logonpagenav A:hover
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #98be00;
    TEXT-DECORATION: none
}
.subnavLinks
{
    PADDING-RIGHT: 20px;
    WIDTH: 188px
}

.textfooter1, .textfooter2, .textfootergrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #003399;
}
.textfooter2
{
    COLOR: #ffffff;
}
.textfootergrey
{
    COLOR: #666666;
    PADDING-LEFT: 20px;
}